Зависимость libdevmapper-devel

libdevmapper-devel-1.02.177-alt1
О пакете: Header file for libdevmapper
  • Назад
  • 1
  • Следующая
Наверх